<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="10">Nowadays, the world of telecommunications offers a wealth of services: the telephone carries voice,</subtitle>
<subtitle curs="185">data is transmitted on the Internet via broadband</subtitle>
<subtitle curs="270">and networking all the various pieces of equipment we have is now as easy as pie thanks to a modem router like Livebox,</subtitle>
<subtitle curs="400">with which veritable home networks can be created</subtitle>
<subtitle curs="470">For instance, Voice over IP (VoIP, making telephone calls using the Internet protocol), is very easy to use:</subtitle>
<subtitle curs="580">you just plug your IP phone into the modem</subtitle>
<subtitle curs="700">Telecom networks are constantly innovating, with services</subtitle>
<subtitle curs="790">such as videotelephony, with which you can see the other person as well as speak to them</subtitle>
<subtitle curs="880">And all these services have one thing in common</subtitle>
<subtitle curs="937">the telephone jack</subtitle>
<subtitle curs="970"></subtitle>
<subtitle curs="1000"></subtitle>